.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.308000px;}
.ls3{letter-spacing:-0.180000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.588000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-5.184000px;}
.wse{word-spacing:-5.004000px;}
.ws5{word-spacing:-3.500000px;}
.ws10{word-spacing:-3.312000px;}
.ws11{word-spacing:-3.132000px;}
.wsb{word-spacing:-2.560000px;}
.ws8{word-spacing:-1.092000px;}
.wsd{word-spacing:-0.396000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:1.680000px;}
.wsf{word-spacing:2.592000px;}
.ws6{word-spacing:5.152000px;}
.ws4{word-spacing:7.000000px;}
.ws2{word-spacing:61.992000px;}
.wsa{word-spacing:64.768000px;}
.wsc{word-spacing:119.968000px;}
.ws3{word-spacing:129.852000px;}
.ws1{word-spacing:136.980000px;}
._d{margin-left:-5.040000px;}
._1{margin-left:-3.600000px;}
._f{margin-left:-2.550000px;}
._2{margin-left:-1.440000px;}
._e{width:1.440000px;}
._15{width:2.598000px;}
._14{width:5.184400px;}
._11{width:18.180000px;}
._16{width:19.968000px;}
._17{width:23.008000px;}
._18{width:24.416000px;}
._12{width:27.192400px;}
._1f{width:30.208000px;}
._13{width:43.992000px;}
._19{width:56.258000px;}
._0{width:61.992000px;}
._1c{width:64.576000px;}
._1e{width:91.136000px;}
._1d{width:116.368000px;}
._1a{width:120.848000px;}
._b{width:123.408000px;}
._c{width:133.992000px;}
._1b{width:151.830000px;}
._3{width:170.028000px;}
._4{width:202.032000px;}
._5{width:297.000000px;}
._10{width:298.116000px;}
._6{width:324.000000px;}
._8{width:358.992000px;}
._9{width:385.992000px;}
._7{width:459.000000px;}
._a{width:520.992000px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:38.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:64.000000px;}
.fs2{font-size:120.000000px;}
.y4b{bottom:56.235294px;}
.y4d{bottom:56.236544px;}
.yf{bottom:58.169320px;}
.y0{bottom:71.856209px;}
.y4c{bottom:73.107132px;}
.y6{bottom:84.724875px;}
.y5{bottom:112.061476px;}
.y4{bottom:139.398078px;}
.y3{bottom:166.734679px;}
.y2{bottom:194.071280px;}
.y1{bottom:221.407882px;}
.y8{bottom:249.525529px;}
.y7{bottom:266.396117px;}
.y49{bottom:323.796731px;}
.y48{bottom:350.664861px;}
.y47{bottom:384.562091px;}
.y46{bottom:399.401960px;}
.y45{bottom:426.894771px;}
.y44{bottom:454.387737px;}
.y43{bottom:470.008652px;}
.y41{bottom:484.067476px;}
.y42{bottom:485.629567px;}
.y40{bottom:501.250482px;}
.y3f{bottom:516.871397px;}
.y5e{bottom:517.291912px;}
.y3d{bottom:530.930221px;}
.y3e{bottom:532.492312px;}
.y5d{bottom:534.162501px;}
.y3c{bottom:548.113227px;}
.y5c{bottom:554.391586px;}
.y3b{bottom:563.734142px;}
.y39{bottom:577.792966px;}
.y3a{bottom:579.355058px;}
.y38{bottom:594.975973px;}
.y76{bottom:604.228397px;}
.y37{bottom:610.596888px;}
.y75{bottom:620.630358px;}
.y36{bottom:626.217803px;}
.y74{bottom:637.032318px;}
.y34{bottom:640.276626px;}
.y35{bottom:641.838718px;}
.y73{bottom:653.434279px;}
.y33{bottom:657.459633px;}
.y72{bottom:669.836240px;}
.y31{bottom:685.577280px;}
.y71{bottom:686.238201px;}
.y32{bottom:687.139371px;}
.y2f{bottom:700.417149px;}
.y30{bottom:701.979241px;}
.y70{bottom:702.640161px;}
.y2e{bottom:716.819110px;}
.y6f{bottom:719.042122px;}
.y2c{bottom:744.155711px;}
.y2d{bottom:745.717803px;}
.y6e{bottom:758.605058px;}
.y2b{bottom:760.557672px;}
.y29{bottom:773.835450px;}
.y2a{bottom:775.397541px;}
.y6d{bottom:780.630548px;}
.y27{bottom:788.675319px;}
.y28{bottom:790.237410px;}
.y6c{bottom:802.656038px;}
.y25{bottom:803.515188px;}
.y26{bottom:805.077280px;}
.y54{bottom:815.371307px;}
.y6b{bottom:819.057999px;}
.y24{bottom:819.917149px;}
.y53{bottom:826.305947px;}
.y52{bottom:837.240588px;}
.y6a{bottom:841.083333px;}
.y22{bottom:847.253750px;}
.y51{bottom:848.175228px;}
.y23{bottom:848.815842px;}
.y69{bottom:857.485293px;}
.y50{bottom:859.109869px;}
.y21{bottom:863.655711px;}
.y4f{bottom:870.044509px;}
.y4a{bottom:874.009254px;}
.y1f{bottom:876.933489px;}
.y20{bottom:878.495580px;}
.y68{bottom:879.510940px;}
.y4e{bottom:880.979150px;}
.y1d{bottom:891.773358px;}
.y1e{bottom:893.335450px;}
.y67{bottom:895.912901px;}
.y1c{bottom:908.175319px;}
.y66{bottom:917.938391px;}
.y5b{bottom:923.205607px;}
.ye{bottom:926.318387px;}
.y1b{bottom:937.074012px;}
.y65{bottom:939.963725px;}
.y19{bottom:950.351790px;}
.y5a{bottom:950.385999px;}
.y1a{bottom:951.913881px;}
.y64{bottom:961.989371px;}
.y59{bottom:966.006914px;}
.y18{bottom:966.753750px;}
.yd{bottom:974.743224px;}
.y58{bottom:983.189921px;}
.y63{bottom:984.014705px;}
.y16{bottom:994.090352px;}
.y17{bottom:995.652443px;}
.y62{bottom:1000.416666px;}
.y14{bottom:1008.930221px;}
.y15{bottom:1010.492312px;}
.y57{bottom:1017.399881px;}
.y61{bottom:1022.442312px;}
.yc{bottom:1023.168060px;}
.y12{bottom:1023.770090px;}
.y13{bottom:1025.332182px;}
.y56{bottom:1034.582888px;}
.y60{bottom:1038.844273px;}
.y11{bottom:1040.172051px;}
.y55{bottom:1059.698195px;}
.y5f{bottom:1060.869763px;}
.y10{bottom:1069.070744px;}
.yb{bottom:1071.592897px;}
.y79{bottom:1119.135776px;}
.ya{bottom:1130.452973px;}
.y78{bottom:1141.629894px;}
.y9{bottom:1148.260816px;}
.y77{bottom:1167.482508px;}
.h9{height:21.420000px;}
.ha{height:23.584000px;}
.h2{height:26.532000px;}
.h3{height:28.006000px;}
.h6{height:33.600000px;}
.h5{height:35.376000px;}
.h7{height:47.168000px;}
.h4{height:88.440000px;}
.h8{height:993.490196px;}
.h1{height:1109.084967px;}
.h0{height:1237.176471px;}
.w2{width:828.689542px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.xd{left:42.176471px;}
.x0{left:69.513072px;}
.xa{left:76.854746px;}
.xb{left:87.945752px;}
.xc{left:91.460458px;}
.x2{left:247.953127px;}
.x1{left:253.063666px;}
.xe{left:315.542484px;}
.x10{left:498.307190px;}
.x12{left:500.181699px;}
.x11{left:501.665686px;}
.x5{left:518.024377px;}
.x7{left:527.676384px;}
.x9{left:588.752288px;}
.xf{left:602.967320px;}
.x3{left:639.095216px;}
.x6{left:695.959252px;}
.x8{left:799.292386px;}
.x4{left:832.649444px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.262895pt;}
.ls3{letter-spacing:-0.153640pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.501891pt;}
.ws9{word-spacing:-4.424837pt;}
.wse{word-spacing:-4.271197pt;}
.ws5{word-spacing:-2.987448pt;}
.ws10{word-spacing:-2.826979pt;}
.ws11{word-spacing:-2.673339pt;}
.wsb{word-spacing:-2.185105pt;}
.ws8{word-spacing:-0.932084pt;}
.wsd{word-spacing:-0.338008pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:1.433975pt;}
.wsf{word-spacing:2.212418pt;}
.ws6{word-spacing:4.397523pt;}
.ws4{word-spacing:5.974895pt;}
.ws2{word-spacing:52.913674pt;}
.wsa{word-spacing:55.283146pt;}
.wsc{word-spacing:102.399464pt;}
.ws3{word-spacing:110.836017pt;}
.ws1{word-spacing:116.920167pt;}
._d{margin-left:-4.301925pt;}
._1{margin-left:-3.072803pt;}
._f{margin-left:-2.176569pt;}
._2{margin-left:-1.229121pt;}
._e{width:1.229121pt;}
._15{width:2.217540pt;}
._14{width:4.425178pt;}
._11{width:15.517657pt;}
._16{width:17.043816pt;}
._17{width:19.638628pt;}
._18{width:20.840435pt;}
._12{width:23.210249pt;}
._1f{width:25.784234pt;}
._13{width:37.549657pt;}
._19{width:48.019381pt;}
._0{width:52.913674pt;}
._1c{width:55.119264pt;}
._1e{width:77.789724pt;}
._1d{width:99.326661pt;}
._1a{width:103.150594pt;}
._b{width:105.335699pt;}
._c{width:114.369741pt;}
._1b{width:129.595481pt;}
._3{width:145.128502pt;}
._4{width:172.445724pt;}
._5{width:253.506276pt;}
._10{width:254.458845pt;}
._6{width:276.552301pt;}
._8{width:306.419950pt;}
._9{width:329.465975pt;}
._7{width:391.782427pt;}
._a{width:444.696100pt;}
.fs5{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs1{font-size:32.435146pt;}
.fs3{font-size:40.970711pt;}
.fs4{font-size:54.627615pt;}
.fs2{font-size:102.426778pt;}
.y4b{bottom:48.000000pt;}
.y4d{bottom:48.001067pt;}
.yf{bottom:49.650800pt;}
.y0{bottom:61.333333pt;}
.y4c{bottom:62.401067pt;}
.y6{bottom:72.317467pt;}
.y5{bottom:95.650800pt;}
.y4{bottom:118.984133pt;}
.y3{bottom:142.317467pt;}
.y2{bottom:165.650800pt;}
.y1{bottom:188.984133pt;}
.y8{bottom:212.984133pt;}
.y7{bottom:227.384133pt;}
.y49{bottom:276.378800pt;}
.y48{bottom:299.312267pt;}
.y47{bottom:328.245467pt;}
.y46{bottom:340.912133pt;}
.y45{bottom:364.378800pt;}
.y44{bottom:387.845600pt;}
.y43{bottom:401.178933pt;}
.y41{bottom:413.178933pt;}
.y42{bottom:414.512267pt;}
.y40{bottom:427.845600pt;}
.y3f{bottom:441.178933pt;}
.y5e{bottom:441.537867pt;}
.y3d{bottom:453.178933pt;}
.y3e{bottom:454.512267pt;}
.y5d{bottom:455.937867pt;}
.y3c{bottom:467.845600pt;}
.y5c{bottom:473.204533pt;}
.y3b{bottom:481.178933pt;}
.y39{bottom:493.178933pt;}
.y3a{bottom:494.512267pt;}
.y38{bottom:507.845600pt;}
.y76{bottom:515.743067pt;}
.y37{bottom:521.178933pt;}
.y75{bottom:529.743067pt;}
.y36{bottom:534.512267pt;}
.y74{bottom:543.743067pt;}
.y34{bottom:546.512267pt;}
.y35{bottom:547.845600pt;}
.y73{bottom:557.743067pt;}
.y33{bottom:561.178933pt;}
.y72{bottom:571.743067pt;}
.y31{bottom:585.178933pt;}
.y71{bottom:585.743067pt;}
.y32{bottom:586.512267pt;}
.y2f{bottom:597.845600pt;}
.y30{bottom:599.178933pt;}
.y70{bottom:599.743067pt;}
.y2e{bottom:611.845600pt;}
.y6f{bottom:613.743067pt;}
.y2c{bottom:635.178933pt;}
.y2d{bottom:636.512267pt;}
.y6e{bottom:647.512267pt;}
.y2b{bottom:649.178933pt;}
.y29{bottom:660.512267pt;}
.y2a{bottom:661.845600pt;}
.y6d{bottom:666.312267pt;}
.y27{bottom:673.178933pt;}
.y28{bottom:674.512267pt;}
.y6c{bottom:685.112267pt;}
.y25{bottom:685.845600pt;}
.y26{bottom:687.178933pt;}
.y54{bottom:695.965467pt;}
.y6b{bottom:699.112267pt;}
.y24{bottom:699.845600pt;}
.y53{bottom:705.298800pt;}
.y52{bottom:714.632133pt;}
.y6a{bottom:717.912133pt;}
.y22{bottom:723.178933pt;}
.y51{bottom:723.965467pt;}
.y23{bottom:724.512267pt;}
.y69{bottom:731.912133pt;}
.y50{bottom:733.298800pt;}
.y21{bottom:737.178933pt;}
.y4f{bottom:742.632133pt;}
.y4a{bottom:746.016267pt;}
.y1f{bottom:748.512267pt;}
.y20{bottom:749.845600pt;}
.y68{bottom:750.712267pt;}
.y4e{bottom:751.965467pt;}
.y1d{bottom:761.178933pt;}
.y1e{bottom:762.512267pt;}
.y67{bottom:764.712267pt;}
.y1c{bottom:775.178933pt;}
.y66{bottom:783.512267pt;}
.y5b{bottom:788.008133pt;}
.ye{bottom:790.665067pt;}
.y1b{bottom:799.845600pt;}
.y65{bottom:802.312133pt;}
.y19{bottom:811.178933pt;}
.y5a{bottom:811.208133pt;}
.y1a{bottom:812.512267pt;}
.y64{bottom:821.112267pt;}
.y59{bottom:824.541467pt;}
.y18{bottom:825.178933pt;}
.yd{bottom:831.998400pt;}
.y58{bottom:839.208133pt;}
.y63{bottom:839.912133pt;}
.y16{bottom:848.512267pt;}
.y17{bottom:849.845600pt;}
.y62{bottom:853.912133pt;}
.y14{bottom:861.178933pt;}
.y15{bottom:862.512267pt;}
.y57{bottom:868.408267pt;}
.y61{bottom:872.712267pt;}
.yc{bottom:873.331733pt;}
.y12{bottom:873.845600pt;}
.y13{bottom:875.178933pt;}
.y56{bottom:883.074933pt;}
.y60{bottom:886.712267pt;}
.y11{bottom:887.845600pt;}
.y55{bottom:904.512267pt;}
.y5f{bottom:905.512267pt;}
.y10{bottom:912.512267pt;}
.yb{bottom:914.665067pt;}
.y79{bottom:955.245600pt;}
.ya{bottom:964.905467pt;}
.y78{bottom:974.445600pt;}
.y9{bottom:980.105467pt;}
.y77{bottom:996.512267pt;}
.h9{height:18.283180pt;}
.ha{height:20.130276pt;}
.h2{height:22.646561pt;}
.h3{height:23.904703pt;}
.h6{height:28.679498pt;}
.h5{height:30.195414pt;}
.h7{height:40.260552pt;}
.h4{height:75.488536pt;}
.h8{height:848.000000pt;}
.h1{height:946.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:707.333333pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.xd{left:36.000000pt;}
.x0{left:59.333333pt;}
.xa{left:65.599867pt;}
.xb{left:75.066667pt;}
.xc{left:78.066667pt;}
.x2{left:211.642000pt;}
.x1{left:216.004133pt;}
.xe{left:269.333333pt;}
.x10{left:425.333333pt;}
.x12{left:426.933333pt;}
.x11{left:428.200000pt;}
.x5{left:442.163067pt;}
.x7{left:450.401600pt;}
.x9{left:502.533333pt;}
.xf{left:514.666667pt;}
.x3{left:545.503867pt;}
.x6{left:594.040533pt;}
.x8{left:682.241200pt;}
.x4{left:710.713333pt;}
}
